IF Global on Android with OpenGL 2.0

I have a question: will be updated Infinite Flight Global on Android with OpenGL 2.0, because I haven’t OpenGL 3.0 for update. More people can’t update IF to IF Global, it’s very bad news. If I’ll can’t updated Simulator I need to flying in FSX or X-Plane :(

1 Like

Hello!

No it won’t. It was a necessary step to take if new features were to be added and improved.

3 Likes

The FDS team had to change the device requirements for this update as it would be quite laggy on older devices. Sorry to be the bearer of bad news

1 Like

Unfortunately no, we’re using new features that require OpenGL ES 3 and higher…

9 Likes